# Sets default memory used for gradle commands. Can be overridden by user or command line properties.
# This is required to provide enough memory for the Minecraft decompilation process.
org.gradle.jvmargs=-Xmx3G
org.gradle.daemon=true
kotlin.stdlib.default.dependency=false
org.gradle.vfs.watch=true

mod_id=overdrive_that_matters
mod_version=1.4

use_commit_hash_in_version=true

mc_version=1.19.3
jei_mc_version=1.19.3
curios_mc_version=1.19.3

forge_gradle_version=[6.0.14,6.2)
forge_version=44.1.23
mixingradle_version=0.7.33
mixin_version=0.8.5

jei_version=12.4.0.22
jupiter_version=5.9.2
curios_version=4440173
cosmetic_armor_reworked_id=4439659
ad_astra_id=4452072
botarium_id=4416456
resourceful_lib_id=4378849
resourceful_config_id=4441381
jade_id=4434045
configured_id=4462894

kotlin_for_forge_version=4.7.0
kotlin_version=1.9.0

handle_deps=true
